spring.thymeleaf.prefix=classpath:/templates/thymeleaf/

# Configuration de la datasource
spring.datasource.url=jdbc:mysql://localhost:3306/formationspringmvc
spring.datasource.username=root
spring.datasource.password=
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

# Configuration d'hibernate
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true

# desactiver la page d'erreur par defaut de spring boot
server.error.whitelabel.enabled=false
server.error.path=/erreur